#sc-team-filters .waf-tax-form {
  max-width: 100%;
}

#team_taxonomy {
  padding: 56px 0px;
}
#team_taxonomy > p {
  display: none;
}
#team_taxonomy .wp-block-buttons {
  gap: 0;
}
#team_taxonomy .wp-block-buttons .wp-block-button:first-child a {
  border-top-left-radius: 8px 8px;
  border-bottom-left-radius: 8px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-right: none;
}
#team_taxonomy .wp-block-buttons .wp-block-button a {
  border-radius: 0;
  background: var(--wp--preset--color--white);
  color: var(--wp--preset--color--black);
  border: 2px solid;
}
#team_taxonomy .wp-block-buttons .wp-block-button.select a {
  background: var(--wp--preset--color--black);
  color: var(--wp--preset--color--white);
  border: 2px solid black;
}
#team_taxonomy .wp-block-buttons .wp-block-button:last-child a {
  border-top-right-radius: 8px 8px;
  border-bottom-right-radius: 8px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}
#team-members {
  display: flex;
  flex-flow: column wrap;
  margin-left: -8px;
  width: 100%;
  align-content: flex-start;
}
#team-members::before,
#team-members::after {
  content: "";
  flex-basis: 100%;
  width: 0;
  order: 2;
}

#team-members .sc-team-card {
  width: 32%;
  overflow: hidden;
  display: block;
  margin: 0px 0px 24px 24px !important;
  padding: 24px;
  background-color: var(--wp--preset--color--seashell);
  border-radius: 16px;
}
#team-members .sc-team-position {
  margin-top: 24px !important;
  margin-bottom: 0px !important;
  font-weight: var(--wp--custom--font-weight--semi-bold);
}

#team-members .sc-team-card .wp-block-team-excerpt {
  margin-top: 24px;
}
#team-members .sc-team-card .wp-block-team-content {
  margin-top: 28px;
}
#team-members #team-content p {
  margin: 0 !important;
}
#team-members #team-content .wp-block-columns {
  gap: 16px;
}

@media (min-width: 783px) and (max-width: 1024px) {
  #team-members .sc-team-card {
    width: 48%;
  }
  #team-members .sc-team-card {
    margin: 0px 0px 24px 24px !important;
  }
}

@media (max-width: 782px) {
  #team_taxonomy {
    padding: 24px 0px !important;
  }
  #team-members .sc-team-card {
    width: 100%;
    margin: 0px 0px 24px 0px !important;
  }
}
